{% extends "siswa/userbase.html.twig" %}

{% block moreCss %}
    <link rel="stylesheet" href="{{ asset('vendor/bootstrap/css/bootstrap-datepicker.min.css') }}">
    <style>
        .navbar {
            padding: 0 1rem;
            box-shadow: 1px 2px 10px var(--shadowColor2);
            background-color: white !important;
        }

        .navbar a, .navbar i {
            color: black !important;
        }
    </style>
{% endblock %}


{% block tittleNav %}

{% endblock %}

{% block bottomNav %}

{% endblock %}

{% block body %}
    {% embed 'siswa/secondaryBar.html.twig' %}
        {% block title %}
            {{ category.getName() }}
            {#            -#}
            {#            {{ method.getName() }}#}
        {% endblock %}
        {% block menuBar %}
            <a onclick="window.history.back();"><i class="mdi mdi-search f16"></i></a>
            <a class="d-block w-100" onclick="window.history.back();">
                {% if method.getId() == 1 %}
                    <div class="mt-1 text-center mb-1"
                         style="width:100%; padding: .5em; background-color: var(--primaryColorLight); border: 1px solid var(--primaryColor); border-radius: 5px; color: var(--primaryColor)">

                        <p class="p-0 m-0"> {{ district != null ? district.getDistrictName() : '' }}
                            , {{ district != null ? district.getCity().getCityName() : '' }} </p>
                        {#                        <hr class="p-0 m-0" style="border-color: var(--primaryColor)">#}
                        {#                    <p class="p-0 m-0">{{ meetString }}</p>#}
                    </div>
                {% endif %}
            </a>
            <div class="d-flex mt-3 w-100" id="level">
                {% for v in level %}
                    <input class="checkbox-jam level-choice" type="radio" name="level" id="level-{{ v['id'] }}"
                           value="{{ v['id'] }}" {{ loop.first == true ? 'checked' : '' }}>
                    <label class="for-checkbox-jam" style="padding: .4em .8em"
                           for="level-{{ v['id'] }}">{{ v['name'] }}</label>
                {% endfor %}
            </div>
        {% endblock %}
    {% endembed %}
    {# PILIH TANGGAL #}
    <section class="r-bottom container-fluid" style="padding-bottom: 10px;
" id="content-tentor">
    </section>




{% endblock %}

{% block JSMore %}
    <script src="{{ asset('vendor/bootstrap/js/bootstrap-datepicker.min.js') }}"></script>
    <script type="text/javascript" src="{{ asset('js/wkwkwk.js') }}"></script>
    <script>
        var method = '{{ method.getSlug() }}';
    </script>
    <script type="text/javascript" src="{{ asset('js/controller/Pencarian.js') }}"></script>
    <script>
        // function goToDetail(url) {
        //     window.location.href = url;
        // }
    </script>
{% endblock %}